### Method

# WebKit2WebExtension DOMDOMTokenList get_value

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gchar*
    webkit_dom_dom_token_list_get_value (
      WebKitDOMDOMTokenList* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMTokenList:value`

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.